[log]
7:05:29=start programm
7:05:53=close programm
7:06:25=start programm
7:06:44=close programm
21:21:01=start programm
21:21:56=close programm
21:22:42=start programm
21:23:33=close programm
21:33:58=start programm
21:34:02=close programm
21:35:02=start programm
21:35:48=close programm
21:36:07=start programm
21:36:12=close programm
21:37:22=start programm
21:40:58=close programm
22:45:04=start programm
22:46:01=close programm
22:46:53=start programm
22:47:48=close programm
22:54:34=start programm
22:54:49=close programm
22:56:10=start programm
22:57:12=close programm
